Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 810739 - Incorrect displaying attached rtf document
Summary: Incorrect displaying attached rtf document
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: libreoffice
Version: 17
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: David Tardon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-04-08 19:34 UTC by Mikhail
Modified: 2013-02-02 04:37 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-02 04:37:05 UTC
Type: Bug


Attachments (Terms of Use)
problem file (81.12 KB, application/rtf)
2012-04-08 19:34 UTC, Mikhail
no flags Details
Example right displaying in ms word (51.21 KB, image/png)
2012-04-08 19:39 UTC, Mikhail
no flags Details
last difference (221.50 KB, image/png)
2013-01-24 09:08 UTC, Mikhail
no flags Details


Links
System ID Private Priority Status Summary Last Updated
FreeDesktop.org 48442 0 None None None Never

Description Mikhail 2012-04-08 19:34:58 UTC
Created attachment 576059 [details]
problem file

Description of problem:
Incorrect displaying attached rtf document

Comment 1 Mikhail 2012-04-08 19:39:31 UTC
Created attachment 576060 [details]
Example right displaying in ms word

Comment 2 David Tardon 2012-12-21 08:31:23 UTC
will be fixed in libreoffice-3.5.7.2-8.fc17

Comment 3 Fedora Update System 2013-01-21 10:33:38 UTC
libreoffice-3.5.7.2-8.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/libreoffice-3.5.7.2-8.fc17

Comment 4 Fedora Update System 2013-01-23 02:03:53 UTC
Package libreoffice-3.5.7.2-8.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libreoffice-3.5.7.2-8.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-1280/libreoffice-3.5.7.2-8.fc17
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2013-01-23 06:39:00 UTC
libreoffice-3.5.7.2-9.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/libreoffice-3.5.7.2-9.fc17

Comment 6 Mikhail 2013-01-24 09:08:14 UTC
Created attachment 686572 [details]
last difference

Comment 7 Mikhail 2013-01-24 09:10:53 UTC
I am tested with latest version on Fedora 18, all great, left only last difference. Please fix it too.

Comment 8 Fedora Update System 2013-02-02 04:37:07 UTC
libreoffice-3.5.7.2-9.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.